gensim 4.0.1-foss-2020a-Python-3.8.2

Deprecated: Use of this version of gensim is deprecated. More information on our Applications Support and Retention Policy.

Gensim is a Python library for topic modelling, document indexing and similarity retrieval with large corpora.

Accessing gensim 4.0.1-foss-2020a-Python-3.8.2

To load the module for gensim 4.0.1-foss-2020a-Python-3.8.2 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load gensim/4.0.1-foss-2020a-Python-3.8.2

BEAR Apps Version

2018b

Extensions

  • gensim 4.0.1
  • smart_open 5.0.0

More Information

For more information visit the gensim website.

Dependencies

This version of gensim has a direct dependency on: foss/2020a Python/3.8.2-GCCcore-9.3.0 SciPy-bundle/2020.03-foss-2020a-Python-3.8.2

Required By

This version of gensim is a direct dependent of: BEAR-Python-DataScience/2020a-foss-2020a-Python-3.8.2

Other Versions

These versions of gensim are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 7th May 2021